facebook
Вы здесь
Главная > Apple

Лука Тодеско подтвердил информацию о выпуске обновлённой версии джейлбрейка «Yalu» с поддержкой iPhone 7

Сейчас джейлбрейк “Yalu” для iOS 10 находится в статусе 7-ой бета версии и поддерживает большинство 64-х битных устройств, включая устройства iPhone 6s, iPhone 6, iPhone 5s и другие.

Тем не менее, владельцы устройств iPhone 7 и iPhone 7 Plus пока не входят в число этих счастливчиков, потому что единственные для них прошивки, которые поддаются взлому, это — iOS 10.1 и iOS 10.1.1. То есть, если вы являетесь владельцем устройства iPhone 7 под управлением iOS 10.2, вы не сможете воспользоваться джейлбрейком Yalu beta 7 для его взлома.

Хорошая новость заключается в том, что основной разработчик джейлбрейка «Yalu», Лука Тодеско, подтвердил, что эта версия джейлбрейка в будущем будет обновлена для обеспечения поддержки iPhone 7, но точно не сейчас.

Лука не указывает когда будет выпущено обновление, но приятно слышать, что устройства iPhone 7 и iPhone 7 Plus не останутся без внимания. Если на вашем устройстве сейчас стоит версия iOS 10.2, то я бы рекомендовал вам набраться терпения и не обновляться на последнюю версию iOS 10.2.1.

Компания Apple уже перестала подписывать версию iOS 10.2 и это не позволяет пользователям провести даунгрейд или обновиться до этой версии прошивки в ручную с помощью приложения «iTunes». Поэтому вам лучше оставаться на версии iOS 10.2 и избегать обновлений, если вы являетесь владельцем устройства iPhone.

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Звёзд: 1Звёзд: 2Звёзд: 3Звёзд: 4Звёзд: 5 (2 оценок, среднее: 4,50 из 5)

Комментарии

Это интересно

Top

Спасибо!

Теперь редакторы в курсе.